Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 11:16:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation dona gonzales bandilla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dona gonzales bandilla Bot:  Hi Dona Gonzales Bandilla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294614008 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564043969            03:02 PM, 25th Apr                   fatma                   Hi Dona , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:03 PM, 25th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 6294614008           03:05 PM, 25th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:05 PM, 25th Apr                     dona gonzales bandilla                    Almost one month already but still I didn't receive my parcel           03:05 PM, 25th Apr                   fatma                   Is this your correct contact number +966564043969?           03:05 PM, 25th Apr                     dona gonzales bandilla                    The Land mark always call for my order confirmation..i received but still they don't deliver my parcel           03:08 PM, 25th Apr                     dona gonzales bandilla                    Yes that my no.           03:08 PM, 25th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           03:09 PM, 25th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:09 PM, 25th Apr                   fatma                   One we get any update you will email you on your following email address           03:10 PM, 25th Apr                   fatma                   [email-masked]           03:10 PM, 25th Apr                     dona gonzales bandilla                    I hope that true.because i report this matter before they tell same  to fix it but still now no delivery           03:12 PM, 25th Apr                   fatma                   We will do our best to fix this issue for you           03:13 PM, 25th Apr                   fatma                   Is there anything else i can help you with?           03:13 PM, 25th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2451864